Хочу обновить до 4.1 и сделать джейл лимрейн. Подскажите как

Аватара пользователя
DenGT
заблокирован
Постов в этой теме: 4
Сообщения: 45822
Зарегистрирован: 15 Сентябрь 2010, 22:12

Непрочитанное сообщение 29 Май 2011, 23:11

Дима34_89 писал(а):В Cydie пишет divice has a pending TSS request.
Этот SHSH облегчит прошивку?
Без подписи Вы не поставите 4.1 !
Я дал ссылку, как смотреть.
Дима34_89
Новенький
Постов в этой теме: 6
Сообщения: 10
Зарегистрирован: 29 Май 2011, 22:31

Непрочитанное сообщение 29 Май 2011, 23:52

DenGT писал(а):
Дима34_89 писал(а):В Cydie пишет divice has a pending TSS request.
Этот SHSH облегчит прошивку?
Без подписи Вы не поставите 4.1 !
Я дал ссылку, как смотреть.

http://rghost.ru/8510611/image.png-оно?
Дима34_89
Новенький
Постов в этой теме: 6
Сообщения: 10
Зарегистрирован: 29 Май 2011, 22:31

Непрочитанное сообщение 29 Май 2011, 23:54

autoshsh мне ничего полезного не сообщила, да и в сидие ничего не написано.
Аватара пользователя
DenGT
заблокирован
Постов в этой теме: 4
Сообщения: 45822
Зарегистрирован: 15 Сентябрь 2010, 22:12

Непрочитанное сообщение 30 Май 2011, 00:17

Дима34_89 писал(а):autoshsh мне ничего полезного не сообщила, да и в сидие ничего не написано.
Не оно. Save SHSH нажмите.
В теме подробно описано как сохранить SHSH подписи ...
Дима34_89
Новенький
Постов в этой теме: 6
Сообщения: 10
Зарегистрирован: 29 Май 2011, 22:31

Непрочитанное сообщение 30 Май 2011, 00:45

ошибку выдает, я скачал autoshsh 3.1.3 3.2-все так?
http://rghost.ru/8517931/image.png
Дима34_89
Новенький
Постов в этой теме: 6
Сообщения: 10
Зарегистрирован: 29 Май 2011, 22:31

Непрочитанное сообщение 30 Май 2011, 00:48

Такая делега вылетает когда я сохраняю shsh через эту прогу которую вы советуете...
Аватара пользователя
DenGT
заблокирован
Постов в этой теме: 4
Сообщения: 45822
Зарегистрирован: 15 Сентябрь 2010, 22:12

Непрочитанное сообщение 30 Май 2011, 01:00

Дима34_89 писал(а):Такая делега вылетает когда я сохраняю shsh через эту прогу которую вы советуете...
Java обновите.
Но если нет в Сидии подписей, то и не сохранял их никто значит ...
И при таком раскладе на 3Gs можно поставить только 4.3.3
Ответить